/*     1727584 : 한줄 텍스트      */
.text__1727584__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727584__ p br{display:none;;}
.text__1727584__ p a {color:#333}
@media all and (min-width:500px){
.text__1727584__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727584__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727584__ p {font-size:45px}
}

/*     1727594 : BLANK 컨텐츠      */
.blank__1727594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727594__ {height:40px}
}

/*     1727604 : 장문 텍스트      */
.textarea__1727604__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1727604__ p span.bold{ font-weight:bold;}
/*.textarea__1727604__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727604__ p {font-size:28px; line-height : 1.8em;}
}

/*     1727614 : BLANK 컨텐츠      */
.blank__1727614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727614__ {height:40px}
}

/*     1727624 : 이미지 (비율형)      */
.img_ratio__1727624__ {max-width:100%;vertical-align:top}
.img_ratio__1727624__ * {box-sizing:border-box}
.img_ratio__1727624__ a {display:block;vertical-align:top}
.img_ratio__1727624__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727624__ img {width:auto}
}

/*     1727634 : BLANK 컨텐츠      */
.blank__1727634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1727634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727634__ {height:60px}
}

/*     1727644 : 블록 설정      */
/*
.block_option__1727644__ {display:table;width:100%}
.block_option__1727644__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727644__ {display:table;width:100%;padding: 0 58px;}
	.row__1727644__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727644__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727644__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727644__ {padding:130px 0;}
}

/*     1727654 : 한줄 텍스트      */
.text__1727654__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727654__ p br{display:none;;}
.text__1727654__ p a {color:#333}
@media all and (min-width:500px){
.text__1727654__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727654__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727654__ p {font-size:45px}
}

/*     1727664 : BLANK 컨텐츠      */
.blank__1727664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727664__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727664__ {height:40px}
}

/*     1727674 : 장문 텍스트      */
.textarea__1727674__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1727674__ p span.bold{ font-weight:bold;}
/*.textarea__1727674__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727674__ p {font-size:28px; line-height : 1.8em;}
}

/*     1727684 : BLANK 컨텐츠      */
.blank__1727684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727684__ {height:40px}
}

/*     1727694 : 이미지 (비율형)      */
.img_ratio__1727694__ {max-width:100%;vertical-align:top}
.img_ratio__1727694__ * {box-sizing:border-box}
.img_ratio__1727694__ a {display:block;vertical-align:top}
.img_ratio__1727694__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727694__ img {width:auto}
}

/*     1727704 : 블록 설정      */
/*
.block_option__1727704__ {display:table;width:100%}
.block_option__1727704__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727704__ {display:table;width:100%;padding: 0 58px;}
	.row__1727704__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727704__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727704__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727704__ {padding:130px 0;}
}

/*     1727724 : 한줄 텍스트      */
.text__1727724__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727724__ p br{display:none;;}
.text__1727724__ p a {color:#333}
@media all and (min-width:500px){
.text__1727724__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727724__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727724__ p {font-size:45px}
}

/*     1727734 : BLANK 컨텐츠      */
.blank__1727734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727734__ {height:40px}
}

/*     1727744 : 장문 텍스트      */
.textarea__1727744__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1727744__ p span.bold{ font-weight:bold;}
/*.textarea__1727744__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727744__ p {font-size:28px;line-height:1.8em;}
}

/*     1727754 : BLANK 컨텐츠      */
.blank__1727754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727754__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727754__ {height:40px}
}

/*     1727764 : 이미지 (비율형)      */
.img_ratio__1727764__ {max-width:100%;vertical-align:top}
.img_ratio__1727764__ * {box-sizing:border-box}
.img_ratio__1727764__ a {display:block;vertical-align:top}
.img_ratio__1727764__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727764__ img {width:auto}
}

/*     1727794 : 블록 설정      */
/*
.block_option__1727794__ {display:table;width:100%}
.block_option__1727794__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727794__ {display:table;width:100%;padding: 0 58px;}
	.row__1727794__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727794__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727794__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727794__ {padding:130px 0;}
}

/*     1727814 : 한줄 텍스트      */
.text__1727814__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727814__ p br{display:none;;}
.text__1727814__ p a {color:#333}
@media all and (min-width:500px){
.text__1727814__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727814__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727814__ p {font-size:45px}
}

/*     1727824 : BLANK 컨텐츠      */
.blank__1727824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727824__ {height:40px}
}

/*     1727834 : 장문 텍스트      */
.textarea__1727834__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1727834__ p span.bold{ font-weight:bold;}
/*.textarea__1727834__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727834__ p {font-size:28px;line-height:1.8em;}
}

/*     1727844 : BLANK 컨텐츠      */
.blank__1727844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727844__ {height:40px}
}

/*     1727854 : 이미지 (비율형)      */
.img_ratio__1727854__ {max-width:100%;vertical-align:top}
.img_ratio__1727854__ * {box-sizing:border-box}
.img_ratio__1727854__ a {display:block;vertical-align:top}
.img_ratio__1727854__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727854__ img {width:auto}
}

/*     1727864 : BLANK 컨텐츠      */
.blank__1727864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727864__ {height:40px}
}

/*     1728334 : 한줄 텍스트      */
.text__1728334__ p {display:block;margin:0;padding:0;font-size:24px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1728334__ p br{display:none;;}
.text__1728334__ p a {color:#333}
@media all and (min-width:500px){
.text__1728334__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1728334__ p {font-size:28px;}
	
}
@media all and (min-width:1024px){
	.text__1728334__ p {font-size:32px}
}

/*     1728344 : BLANK 컨텐츠      */
.blank__1728344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1728344__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1728344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1728344__ {height:15px}
}

/*     1727874 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1727874__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1727874__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1727874__ ul li:first-child {margin-top:0}
.text_list__1727874__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1727874__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1727874__ ul li p {
	display:table-cell;font-weight:500;color:#555;letter-spacing:0;vertical-align:middle;
}

.text_list__1727874__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1727874__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1727874__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1727874__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1727874__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1727874__ ul li {font-size:24px}
}

/*     1727884 : 블록 설정      */
/*
.block_option__1727884__ {display:table;width:100%}
.block_option__1727884__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727884__ {display:table;width:100%;padding: 0 58px;}
	.row__1727884__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727884__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727884__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727884__ {padding:130px 0;}
}

/*     1727904 : 한줄 텍스트      */
.text__1727904__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727904__ p br{display:none;;}
.text__1727904__ p a {color:#333}
@media all and (min-width:500px){
.text__1727904__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727904__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727904__ p {font-size:45px}
}

/*     1727914 : BLANK 컨텐츠      */
.blank__1727914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727914__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727914__ {height:40px}
}

/*     1727924 : 장문 텍스트      */
.textarea__1727924__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1727924__ p span.bold{ font-weight:bold;}
/*.textarea__1727924__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727924__ p {font-size:28px;line-height:1.8em;}
}

/*     1727934 : BLANK 컨텐츠      */
.blank__1727934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727934__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727934__ {height:40px}
}

/*     1727944 : 이미지 (비율형)      */
.img_ratio__1727944__ {max-width:100%;vertical-align:top}
.img_ratio__1727944__ * {box-sizing:border-box}
.img_ratio__1727944__ a {display:block;vertical-align:top}
.img_ratio__1727944__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727944__ img {width:auto}
}

/*     1727974 : 블록 설정      */
/*
.block_option__1727974__ {display:table;width:100%}
.block_option__1727974__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727974__ {display:table;width:100%;padding: 0 58px;}
	.row__1727974__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727974__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727974__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727974__ {padding:130px 0;}
}

/*     1727994 : 한줄 텍스트      */
.text__1727994__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727994__ p br{display:none;;}
.text__1727994__ p a {color:#333}
@media all and (min-width:500px){
.text__1727994__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727994__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727994__ p {font-size:45px}
}

/*     1728004 : BLANK 컨텐츠      */
.blank__1728004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1728004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1728004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1728004__ {height:40px}
}

/*     1728014 : 장문 텍스트      */
.textarea__1728014__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1728014__ p span.bold{ font-weight:bold;}
/*.textarea__1728014__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1728014__ p {font-size:28px; line-height : 1.8em;}
}

/*     1728024 : BLANK 컨텐츠      */
.blank__1728024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1728024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1728024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1728024__ {height:40px}
}

/*     1728034 : 이미지 (비율형)      */
.img_ratio__1728034__ {max-width:100%;vertical-align:top}
.img_ratio__1728034__ * {box-sizing:border-box}
.img_ratio__1728034__ a {display:block;vertical-align:top}
.img_ratio__1728034__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1728034__ img {width:auto}
}

/*     1728314 : 블록 설정      */
.block_option__1728314__ {display:table;width:100%}
.block_option__1728314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1728314__ {display:table;width:100%;padding: 0 58px;}
	.row__1728314__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1728314__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1728314__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1728324 : 이미지 리스트      */
.img_tile__1728324__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1728324__:after {content:''; display:block; clear:both;}*/
.img_tile__1728324__ * {box-sizing:border-box;}
.img_tile__1728324__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1728324__ .item:hover {top:-10px;}
.img_tile__1728324__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1728324__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1728324__ .figure {display:block;}
.img_tile__1728324__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1728324__ .caption {display:block; margin-top:10px;}
.img_tile__1728324__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1728324__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1728324__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1728324__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__1728324__ .item {width:100%; max-width:600px;}
.col_m_2__1728324__ .item {width:50%;}
.col_m_3__1728324__ .item {width:33.3333%;}
.col_m_4__1728324__ .item {width:25%;}
.col_m_5__1728324__ .item {width:20%;}
.col_m_6__1728324__ .item {width:16.6666%;}

.col_m_1__1728324__ .item,
.col_m_2__1728324__ .item2n,
.col_m_3__1728324__ .item3n,
.col_m_4__1728324__ .item4n,
.col_m_5__1728324__ .item5n,
.col_m_6__1728324__ .item6n {clear:both;}

	.col_m_1__1728324__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__1728324__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1728324__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1728324__ .figure img {max-width:80px; }
	.img_tile__1728324__ .caption {margin-top:20px;}

	.text_sml__1728324__ .caption > span.subject {font-size:16px;}
	.text_sml__1728324__ .caption > span.content {font-size:14px;}
	.text_med__1728324__ .caption > span.subject {font-size:20px;}
	.text_med__1728324__ .caption > span.content {font-size:18px;}
	.text_big__1728324__ .caption > span.subject {font-size:24px;}
	.text_big__1728324__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1728324__ .item,
	.col_m_2__1728324__ .item2n,
	.col_m_3__1728324__ .item3n,
	.col_m_4__1728324__ .item4n,
	.col_m_5__1728324__ .item5n,
	.col_m_6__1728324__ .item6n {clear:none;}

	.col_t_1__1728324__ .item {width:100%;}
	.col_t_2__1728324__ .item {width:50%;}
	.col_t_3__1728324__ .item {width:33.3333%;}
	.col_t_4__1728324__ .item {width:25%;}
	.col_t_5__1728324__ .item {width:20%;}
	.col_t_6__1728324__ .item {width:16.6666%;}

	.col_t_1__1728324__ .item,
	.col_t_2__1728324__ .item2n,
	.col_t_3__1728324__ .item3n,
	.col_t_4__1728324__ .item4n,
	.col_t_5__1728324__ .item5n,
	.col_t_6__1728324__ .item6n {clear:both;}
*/

	.col_t_1__1728324__ {display:grid; grid-template-columns: 1fr; justify-items:center;}
	.col_t_2__1728324__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1728324__{margin-bottom:55px;}
	.img_tile__1728324__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__1728324__ .item,
	.col_t_2__1728324__ .item2n,
	.col_t_3__1728324__ .item3n,
	.col_t_4__1728324__ .item4n,
	.col_t_5__1728324__ .item5n,
	.col_t_6__1728324__ .item6n {clear:none;}

	.col_pc_1__1728324__ .item {width:100%;}
	.col_pc_2__1728324__ .item {width:50%;}
	.col_pc_3__1728324__ .item {width:33.3333%;}
	.col_pc_4__1728324__ .item {width:25%;}
	.col_pc_5__1728324__ .item {width:20%;}
	.col_pc_6__1728324__ .item {width:16.6666%;}

	
.col_pc_1__1728324__ .item,
	.col_pc_2__1728324__ .item2n,
	.col_pc_3__1728324__ .item3n,
	.col_pc_4__1728324__ .item4n,
	.col_pc_5__1728324__ .item5n,
	.col_pc_6__1728324__ .item6n {clear:both;}
*/

    .col_pc_1__1728324__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__1728324__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1728324__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

